CONST linespace    = #27'3'#24;
      onedirection = #27'U'#1;
      bitimage     = #27'K';
      carriageret  = #13#10;

VAR i : integer;

BEGIN
  write (LST, linespace);
  write (LST, onedirection);
  write (LST, bitimage,#255#0);
  FOR i := 1 TO 255 DO
    write (LST, chr (i));
  write (LST, carriageret)
END.